GNS3(1)

NAME
gns3 - a graphical network simulator

SYNOPSIS
gns3 [-cdh] [file]

DESCRIPTION
GNS3 is a graphical network simulator that allows simulation of complex networks and to launch simulations on them. It is an excellent complementary tool to real labs for administrators of Cisco networks or people wanting to pass their CCNA, CCNP, CCIP or CCIE certifications. It can also be used to experiment features of Cisco IOS or to check configurations that need to be deployed later on real routers.

To allow complete simulations, GNS3 is strongly linked with :

•   Dynamips, the core program that allows Cisco IOS emulation

•   Dynagen, a text-based front-end for Dynamips

•   Qemu, a generic and open source machine emulator and virtualizer

•   VirtualBox, a free and powerful virtualization software.

Important notice: users have to provide their own images.

You may have to install a patched version of some emulators, please read the online documentation. The options are as follows:

-h  Displays a help message

-c  Directory where gns3.ini is located (default: ~/gns3/)

-d  Display debug messages

--version
    Prints out the version and exits

ONLINE DOCUMENTATION
Check out the online documentation at http://www.gns3.net

REPORTING BUGS
Please send bug reports at http://redmine.gns3.net

SEE ALSO
qemu(1), dynamips(1)

AUTHOR
GNS3 has been written by Jeremy Grossmann, David Ruiz, Romain Lamaison, Aurelien Levesque, Xavier Alt, Benjamin Marsili, Claire Goudjil and Alexey Eromenko "Technologov". The developers can be contacted using this form: http://www.gns3.net/contact